contact form 7 db gdpr WordPress Plugins

Advanced CF7 DB – GDPR compliant

 Important: This plugin is an add-on that requires the ‘Advanced Contact Form 7 DB’ plugin. Also, Advanced CF7 DB – GDPR compliant will only works with wordpress version (>= 4.9.6). View Advanced CF7 DB plugin. Description Advanced CF7 DB – GDPR compliant plugin assists website and web-shop owners to comply with European privacy regulations known